Update glacier-query.sh

This commit is contained in:
everest 2022-04-20 19:44:06 +00:00 committed by GitHub
parent 143aa68687
commit f65684c0fd
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23

View File

@ -2,10 +2,10 @@
# glacier-query
# Script used to query packages on the system
echo "[ ? ] Enter package name:" && read input
printf "\033[1;34m [ ? ] \033[m Enter package name: " && read input
cat /etc/glacier/pkginfo/$input-pkginfo.json
cat /var/log/glacier/$input.timestamp
if [ "$?" != "0" ]; then
echo "[ X ] Package $input not found!" 1>&2
printf "\033[1;31m [ $error ] \033[m Package not found. " 1>&2
exit 1
fi